/*                                    W3C Sample Code Library libwww XML Expat Parser Wrapper
                  DECLARATION OF W3C SAMPLE CODE XML EXPAT PARSER MODULE
                                             
 */
/*
**      (c) COPYRIGHT MIT 1995.
**      Please first read the full copyright statement in the file COPYRIGH.
*/
/*

   We use James Clark's expat XML parser which is very neat indeed. As the code doesn't
   come as a separate library, I included it in the libwww CVS code base where I compile
   is as two libraries: libxmltok.a and libxmlparse.a. See the external modules that
   libwww works with for details. Thanks so much to John Punin for writing this code!
   
 */
#ifndef WWWXML_H
#define WWWXML_H
/*

 */
#ifdef __cplusplus
extern "C" {
#endif
/*

SYSTEM DEPENDENCIES

   The wwwsys.h file includes system-specific include files and flags for I/O to network
   and disk. The only reason for this file is that the Internet world is more complicated
   than Posix and ANSI.
   
 */
#include "wwwsys.h"
/*

LIBRARY INCLUDES

 */
#ifdef HT_EXPAT
#include "HTXML.h"
#endif
/*

   End of XML module
   
 */
#ifdef __cplusplus
} /* end extern C definitions */
#endif

#endif
/*

   
   ___________________________________
   
                             @(#) $Id: WWWXML.html,v 2.2 1999/04/01 19:37:11 frystyk Exp $
                                                                                          
   */
